Support » Installation » Just upgraded from 1.01 nightly to ‘miles’ and g

Just upgraded from 1.01 nightly to ‘miles’ and g

  • Hi there,
    I noticed that Matt have uploaded the ‘miles’ 1.01 version of WordPress. So I uploaded and ran the upgrade.php file and was presented with these errors:
    SQL/DB Error:
    [Duplicate entry ’55-0-default_post_status’ for key 1]
    INSERT INTO wp_options (option_id, option_name, option_type, option_value, option_description, option_admin_level, option_width) VALUES(55,’default_post_status’, 5, ‘publish’, ‘The default state of each new post’, 8, 20)
    Does this mean that the nightly build I downloaded on the 23rd is the same as the ‘mile’ release?
    The reason I ask is that I can enter admin etc without running the upgrade.php.

Viewing 13 replies - 1 through 13 (of 13 total)
  • I too go the same errors..
    I went back to the nightly build of the 1/23

    same for me, never installed WP before and got mostly through the install, plus an upgrade from greymatter, and saw the same errors. i thought they might be in the upgrade-functions scripts. that’s the only place i found where i found the “SELECT * FROM wp_options = ” syntax. but those are in the upgrade_100 function and since i’m not upgrading from any previous WordPress I’m wondering if I should just ignore the error and plod ahead…

    I’ve looked at this and I believe you should just ignore the error. I think this is a display error, ie those messages are expected at that point in the install, they should juts be hidden. I was able to recreate those errors but everything worked just fine after them.

    i got same erros but they didnt disturbed any pixels or bytes.
    Upgrade and keep blogging its whats all about 🙂

    i have the same errors and a few others. find submitting stuff but when deleting entries and a few other tasks, i get
    SQL/DB Error:
    [You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near ” at line 1]
    SELECT * FROM wp_users WHERE ID =
    Warning: Cannot add header information – headers already sent by (output started at /homepages/33/d92205197/htdocs/wordpress/wp-includes/wp-db.php:106) in /homepages/33/d92205197/htdocs/wordpress/wp-admin/post.php on line 409[/code]
    Yeah.. this might be an issue with the server I’m using (It’s a free 1and1.com account, so it uses php-as-perl 🙁

    sorry that’s my first post… other than the errors, wordpress has been amazingly nice. way above movabletype.

    I got those errors:

    Warning: Invalid argument supplied for foreach() in /home/mrxsssco/public_html/blog/wp-admin/install-config.php on line 121
    Warning: fclose(): supplied argument is not a valid stream resource in /home/mrxsssco/public_html/blog/wp-admin/install-config.php on line 142
    Warning: chmod(): No such file or directory in /home/mrxsssco/public_html/blog/wp-admin/install-config.php on line 143

    but it worked when I filled in the wp-config-sample.php by hand…


    Look for blank lines before the opening <?php in some of your files and after ?> This is usually the cause of the “headers already sent” error message.

    I also have the same errors as Thomas10, but I have no blank lines above <?php

    This may have been a problem with the way things are quoted in the queries. Alex checked in some code that may fix it. Download a nightly and let us know if you’re still having the same problem.

    I haven’t upgraded yet. Will I really notice a difference? What’s changed?

    I’m all backed up and ready to go…but…
    running 1.0.2 RC, will upgrade to ‘miles’.
    What difference is there ?
    Is there a guestimate as to when 1.1 will be out ?

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Just upgraded from 1.01 nightly to ‘miles’ and g’ is closed to new replies.